@import "~assets/scss/variables";

.socio-card {
    .mat-card-content {
        display: flex;
        flex-flow: row wrap;
        margin: 0 -10px;
        > .mat-form-field {
            display: block;
            width: 50%;
            padding: 0 10px;
            box-sizing: border-box;
            font-size: 16px;
        }
    }
}